Subject: Re: net/wireless/ray_cs: Convert timers to use

From: Kalle Valo <[email-masked]>
Date: Tue, 10 Oct 2017 08:26:03 +0000 (UTC)

Kees Cook <[email-masked]> wrote:

> In preparation for unconditionally passing the struct timer_list pointer to
> all timer callbacks, switch to using the new timer_setup() and from_timer()
> to pass the timer pointer explicitly.
> 
> Cc: Kalle Valo <[email-masked]>
> Cc: [email-masked]
> Cc: [email-masked]
> Cc: Thomas Gleixner <[email-masked]>
> Signed-off-by: Kees Cook <[email-masked]>

I'll apply this once I have fast forwarded wireless-drivers-next to
-rc3. I'll also fix the title, what was it supposed to say?

Patch set to Awaiting Upstream.

-- 
https://patchwork.kernel.org/patch/9986253/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches